@import "variables";

:host {
  display: flex;
  flex-wrap: wrap;
}

span {
  width: 50%;
  text-align: right;
}

i {
  margin-left: 6px;
}

.ryax-green {
  color: $green5;
}

.ryax-blue {
  color: $blue5;
}

.ryax-red {
  color: $red5;
}
